.Style1{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 word-wrap: break-word;}
.para3{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 color: #606AFF;
 text-decoration: underline; 
 /* 0 0 0 #00A0FE #97185D #FFFEFE */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#97185D; text-decoration:underline;}
.linkStyle_5:hover{color:#FFFEFE; text-decoration:underline;}
.Style8{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.para9{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style10{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style11{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.para12{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style13{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style14{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 font-style: italic;
 word-wrap: break-word;}
.Style16{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:normal; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style17{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 margin:0;
 word-wrap: break-word;}
.Style18{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:normal; 
 word-wrap: break-word;}
.Style19{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}